[Pkg-javascript-devel] Bug#538268: build libjs-jquery thread-safe

fabio.ped at libero.it fabio.ped at libero.it
Fri Jul 24 14:10:12 UTC 2009

Package: libjs-jquery
Version: 1.3.3-1
Severity: wishlist

I noticed that build 
instruction for GPL game 0 A.D. [0] require a thread-safe libjs-jquery [1]. It 
would be nice to build the debian package this way, to be able to build 0 A.D. 
without installing libjs from source.

[0] http://os.wildfiregames.com/


More information about the Pkg-javascript-devel mailing list